Bug 520771 - Please retire php-laconica package
Please retire php-laconica package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-laconica (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
: Triaged
Depends On: 542580
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-02 06:18 EDT by Gianluca Sforna
Modified: 2013-01-29 11:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-29 11:38:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Sforna 2009-09-02 06:18:34 EDT
Hi, laconica changed name and is now status.net; it looks like a good chance to retire the old (and wrongly named) laconica package and submit the new one for review.
Comment 1 Michel Alexandre Salim 2009-09-29 19:05:50 EDT
Ping? It'd be nice to get 0.8.1, at least in Rawhide, if not in F-12. The renaming process is described here:

https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Renaming.2Freplacing_existing_packages

A review request might be required, but it should be more straightforward than a full review -- I'll volunteer to be the reviewer, if Rakesh submits a new package.
Comment 2 Rakesh Pandit 2009-09-30 00:43:50 EDT
I will do the necessary by this weekend when I get some free time.

Thanks for reporting,
Comment 3 Debarshi Ray 2009-11-02 18:03:43 EST
Ping?
Comment 4 Rakesh Pandit 2009-11-05 00:07:36 EST
This slipped again .. give to 2-3 days more. :(
Comment 5 Bug Zapper 2009-11-16 06:54:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Rakesh Pandit 2009-11-30 04:02:27 EST
I have started working on new package statusnet.

https://bugzilla.redhat.com/show_bug.cgi?id=542580
Comment 7 Bug Zapper 2010-11-04 06:15:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 François Kooman 2011-08-19 03:48:40 EDT
This package should probably still be retired :)
Comment 9 Rakesh Pandit 2011-08-19 04:34:03 EDT
(In reply to comment #8)
> This package should probably still be retired :)

Done
Comment 10 Rakesh Pandit 2013-01-29 11:38:17 EST
Closing this as I think package was retired. In case more needs to be done by me, please re-open it.

Regards,

Note You need to log in before you can comment on or make changes to this bug.